Beryl现在还可以升级吗?

为当前最终发行版之前的所有版本提供支持
回复
zouxiz
帖子: 40
注册时间: 2006-05-22 15:56
送出感谢: 0
接收感谢: 0
联系:

Beryl现在还可以升级吗?

#1

帖子 zouxiz » 2007-01-15 11:53

我装Beryl时候的那个网址好像一直都没连接上,现在出到第几版了我都不清楚。请问大家有用beryl的都是怎么升级的啊?给地址和密钥的最好!谢谢!
头像
xucm
帖子: 48
注册时间: 2005-12-23 13:48
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xucm » 2007-01-15 15:22

走过。。不清楚,没装过
zigzed
帖子: 267
注册时间: 2006-02-27 10:32
送出感谢: 0
接收感谢: 0

#3

帖子 zigzed » 2007-01-16 14:15

looks like dapper is not offical supported............

there're unoffical deb packages http://forum.ubuntu-it.org/index.php?PH ... ic=45451.0

and now, lastest beryl is 0.15 (development), stable is 0.11
zouxiz
帖子: 40
注册时间: 2006-05-22 15:56
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zouxiz » 2007-01-17 13:07

Thank You ! Done .
回复

回到 “老旧版本支持”